This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 604416 - tomoe-devel depends on gtk-doc unnecessarily
tomoe-devel depends on gtk-doc unnecessarily
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tomoe (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 604169
  Show dependency treegraph
 
Reported: 2010-06-15 16:58 EDT by Felipe Contreras
Modified: 2010-09-15 21:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-15 21:34:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Felipe Contreras 2010-06-15 16:58:42 EDT
There's no need to depend on gtk-doc to install .html files. See the tracking bug for details.
Comment 1 Jens Petersen 2010-09-15 21:26:07 EDT
Should fixed in tomoe-0.6.0-17.fc15.

http://koji.fedoraproject.org/koji/taskinfo?taskID=2470320

Note You need to log in before you can comment on or make changes to this bug.